#profile {padding:15px; background:#FFFFFF;}
#profile p {margin:0; padding:0;}
#profile input,#profile select,#profile textarea {font-size:12px;}
#profile p.pt8 {padding-top:8px;}
#profile h1.title {height:24px; background:url(http://blogimgs.naver.net/nblog/bg_page_title.gif) repeat-x; font-family:µ¸¿ò; font-size:14px;}
#profile h1 img.arw01 {margin:0 7px 2px 5px;}
#profile h1.title .name {color:#45A01D; font-size:14px;}
#profile img.arw01 {width:5px; height:8px; background:url(http://blogimgs.naver.net/nblog/ico_arw01.gif) no-repeat;}
#profile img.arw02 {width:4px; height:6px; background:url(http://blogimgs.naver.net/nblog/ico_arw02.gif) no-repeat;}
#profile .profile_photo {padding:20px 10px 10px 10px; text-align:center;}
#profile .profile_free {padding:15px 10px 15px 10px;font-size:12px;word-break:break-all;}
#profile .profile_new {padding:170px 10px 15px 10px; background:url(http://blogimgs.naver.net/nblog/bg_newprofile_2.gif) top center no-repeat; line-height:140%; text-align:center;}/* 1120 ¹öÆ° ¼öÁ¤ */
#profile .profile_new .name {color:#45A01D; font-weight:bold;}
#profile .profile_new .btn {padding:12px 0 8px 0;}
#profile .button {padding:5px 5px 0 0;}
#profile .type_select {height:18px; padding-left:15px;}
#profile .type_select img.arw02 {margin:0 3px 2px 0; vertical-align:middle;}
#profile .type_select input {margin-bottom:3px; vertical-align:middle;}
#profile ul {margin:0; padding:0;}
#profile ul li {list-style-type:none; margin:0; padding:0;}
#profile ul.profile_list {padding:7px 0 0 15px; overflow:hidden; clear:both;}
#profile ul.profile_list li {clear:both;}
#profile ul.profile_list li img.tit {float:left; margin:5px 0;}
#profile ul.profile_list li div.text {float:left; padding:8px 0 3px 10px; line-height:1.3; clear:right;}
#profile ul.profile_etc {margin:10px 0 0 0; padding:0 0 0 15px; border-top:1px #F2F2F0 solid; overflow:hidden; clear:both;}
#profile ul.profile_etc li img.tit {margin:10px 0 5px 0;}
#profile ul.profile_etc li div.text {padding:0 0 2px 12px; line-height:1.3;word-break:break-all;}
#profile h2.profile_info {padding:5px 0; font-family:µ¸¿ò; font-size:12px;}
#profile h2.profile_info img.arw01 {margin:0 7px 1px 5px;}
#profile table.profile_info {width:100%; border-top:2px #D8D8D5 solid; border-collapse:collapse; text-align:left; table-layout:fixed;} /*1208¼öÁ¤ */
#profile table.profile_info th {width:18%; padding:8px 0 5px 0; border-bottom:1px #D8D8D5 solid; background:#F7F7F7;}
#profile table.profile_info td {width:32%; padding:8px 0 5px 0; border-bottom:1px #D8D8D5 solid; overflow:hidden; word-wrap:break-word; word-break:break-all;}
#profile table.profile_info th span {padding-left:20px; font-size:12px;}
#profile table.profile_info td span {padding-left:15px; font-size:12px;}
#profile .profile_write {text-align:center;}
#profile .profile_write table {width:520px; margin:0 auto; border-collapse:collapse;}
#profile .profile_write table th {text-align:left;}
#profile .profile_write table td {padding:5px 0 0 0; text-align:right;}
#profile .profile_write table td textarea {width:430px; height:23px; margin:0; padding:8px 0 0 5px; color:#404040; border-top:1px #999999 solid; border-right:1px #D7D7D7 solid; border-bottom:1px #D7D7D7 solid; border-left:1px #999999 solid;}
#profile .line {height:10px; margin-top:10px; border-top:1px #F2F2F0 solid; overflow:hidden; font-size:0;}

#profile .postre {height:20px; padding:0 10px;}
#profile .postre span{font-size:12px}
#profile .postre .on {font-weight:bold; cursor:pointer;}
#profile .postre .on img {width:8px; height:5px; margin:0 5px 2px 0; background:url(http://blogimgs.naver.net/nblog/ico_listopen.gif) no-repeat;}
#profile .postre .off img {width:8px; height:5px; margin:0 5px 2px 0; background:url(http://blogimgs.naver.net/nblog/ico_listclose.gif) no-repeat;}
#profile .postre .date {float:right; color:#AAAAA4; font-family:verdana; font-size:10px;}
#profile .postre #newicon img{width:auto; height:auto; margin:0; background:none}

#profile .edittool {width:520px; margin:0 auto; padding:5px 0 0 0;}
#profile table.append {width:508px; border-collapse:collapse; margin:0 0 0 auto; padding:0;}
#profile table.append th {width:68px;}
#profile table.append th img {margin:2px 0 0 5px; vertical-align:middle;}
#profile table.append td {height:28px; background:url(http://blogimgs.naver.net/nblog/bg_append_r.gif) bottom right no-repeat;}
#profile table.append td div {text-align:left; vertical-align:top;}
#profile table.append td img {vertical-align:middle;}
#profile table.append td img.bgl {width:3px; height:27px; margin:0 3px 0 0; background:url(http://blogimgs.naver.net/nblog/bg_append_l.gif) no-repeat;}
#profile table.append td img.bar {width:2px; height:23px; background:url(http://blogimgs.naver.net/nblog/bg_append_line.gif) no-repeat;}
#profile table.edit_area {width:508px; border-collapse:collapse; margin:0 0 0 auto; padding:0;}
#profile table.edit_area td.setting {height:30px; background:url(http://blogimgs.naver.net/nblog/bg_editset_r.gif) bottom right no-repeat; text-align:left;}
#profile table.edit_area td.setting img.bgl {width:9px; height:30px; margin:0; background:url(http://blogimgs.naver.net/nblog/bg_editset_l.gif) no-repeat;}
#profile table.edit_area td.setting img {float:left; margin:0 2px;}
#profile table.edit_area .set1, #profile table.edit_area .set3 {float:left; display:block; height:20px; margin-top:6px; padding-right:6px; border-right:1px #C1C1C1 solid;}
#profile table.edit_area select.fontface {width:95px;}
#profile table.edit_area select.fontsize {width:58px;}
#profile table.edit_area .set2, #profile table.edit_area .set4 {float:left; display:block; height:20px; margin-top:6px; padding:0 6px; border-left:1px #FFFFFF solid;}
#profile table.file_attach {width:508px; border-collapse:collapse; margin:0 0 0 auto; padding:0;}
#profile table.file_attach .t1 {text-align:left;}
#profile table.file_attach .t1 select {width:389px; height:46px; border:1px #E1E1E1 solid; color:#8C8C8C; font-family:verdana; font-size:11px;}
#profile table.file_attach .t2 {width:118px; text-align:left;}
#profile table.file_attach .t2 input {width:37px; height:15px; padding:1px 0 0 3px; border:1px #C4CAD1 solid; font-family:verdana; font-size:11px;}
#profile table.file_attach .t2 span {color:#A5B298; font-family:verdana; font-size:10px;}
#profile table.file_attach .t2 .del {padding:0 0 4px 5px;}
#profile table.file_attach .t2 .kb {padding:0 0 2px 5px;}

#profile table.edit_area td.input {margin:0; padding:0; text-align:left;}
#profile table.edit_area td.input .con {margin:0; padding:0; border:1px #E1E1E1 solid;}

#profile .comment_set {width:508px; margin:0 0 0 auto; padding:5px 0 0 0; text-align:left;}
#profile .comment_set .re {margin-right:15px;}
#profile .comment_set input {margin-bottom:3px; vertical-align:middle;}

#guest_title {height:30px; padding:0 10px 0 0; clear:both; font-family:µ¸¿ò; font-size:12px;}
#guest_title p {margin:0; padding:0;}
#guest_title h1 {float:left; margin:0; padding:3px 0 0 0;}
#guest_title h1 span {font-family:µ¸¿ò; font-size:14px; letter-spacing:-1px;}
#guest_title .arw {width:5px; height:8px; margin:0 5px 1px 7px; background:url(http://blogimgs.naver.net/nblog/ico_arw01.gif) no-repeat;}
#guest_title .spam {float:left; padding:0 0 0 5px;}
#guest_title .search {float:right; display:block; height:20px;}
#guest_title .search iframe {vertical-align:middle; margin-top:-2px;}
#guest_title .search select {width:143px; color:#404040; font-family:µ¸¿ò; font-size:9pt; vertical-align:middle;}
#guest_title .search input {width:110px; color:#404040; margin:0; padding:3px 0 1px 3px; border:1px solid #A5ACB2; font-family:µ¸¿ò; font-size:12px; vertical-align:middle;}
#guest_title .search input.btn_search_guestbook{width:37px;height:20px;border:none;} /* add by niceilm(AU2) */
#guest_title .search img {margin:0; vertical-align:middle;}
#gBuddyNickDiv {padding-top:0px; vertical-align:middle;}
#guest_line {height:2px; overflow:hidden; font-size:0;}
#guest_write {padding:11px 3px 0 3px; font-family:µ¸¿ò; font-size:12px;}
#guest_write p {margin:0; padding:0;}
#guest_write .inp {padding:3px 0 1px 3px; border:1px #C3CAD2 solid; background:#FFFFFF; color:#666666; font-size:12px; vertical-align:top}
#guest_write .w1 {width:75px;}
#guest_write .w2 {width:70px;}
#guest_write .w3 {width:280px; padding-bottom:2px; font-family:verdana; font-size:11px;}
#guest_write .write_chk {height:21px;margin:4px 0;clear:both;font-size:11px;letter-spacing:-1px;position:relative;z-index:20}
#guest_write .write_chk .fl {padding-top:3px;}
#guest_write .write_chk .fr input {width:13px;height:13px;margin:0 4px 0 7px;padding:0;vertical-align:-2px;*vertical-align:2px}
/*html>body #guest_write .write_chk .fr input {margin:0 3px 0}*/
#guest_write .write iframe {width:100%; height:100px; border:1px #C3CAD2 solid; background:#FFFFFF;}
* html #guest_write .write iframe {width:98%;}
#guest_write .button {height:30px; margin:0; position:relative; z-index:10}
html>body #guest_write .button img {margin-top:5px;}
#guest_list {clear:both; font-family:µ¸¿ò; font-size:12px;}
#guest_list p {margin:0; padding:0;}
#guest_list .glist_none {padding:15px 0 13px 0; text-align:center;}
#guest_list .glist_tit {height:22px; margin-top:0;}
#guest_list .glist_tit strong {padding-right:5px; font-family:µ¸¿ò; font-size:12px;}
#guest_list .glist_tit .lock {margin-bottom:-1px;}
#guest_list .glist_tit .url {padding-right:5px; font-family:µ¸¿ò; font-size:11px;}
#guest_list .glist_tit .ip {padding-right:5px; font-size:11px;}
#guest_list .glist_tit .nik {margin:0 0 3px; vertical-align:middle;}
#guest_list .glist_con {padding:5px 3px 20px 5px; line-height:1.6; clear:both; word-break:break-all;}
#guest_list .glist_con p {margin-top:2px; padding:0;}
#guest_list .date {font-family:µ¸¿ò; font-size:11px; padding:0 3px 0 0;}
#guest_list .guest_re {padding:3px 0 3px 5px; clear:both; font-family:µ¸¿ò;}
#guest_list .guest_re .on {font-weight:bold; text-decoration:underline; cursor:pointer;}
#guest_list .guest_list_line {height:1px; margin:37px 0 10px 0; overflow:hidden; font-size:0;}
#AttachList table {border-collapse:collapse;}
#AttachList select {width:420px; font-size:12px;}
#AttachList .i1 {margin-top:3px;}
#AttachList .box {width:35px; padding:3px 0 2px 3px; border:1px #C3CAD2 solid; background:#FFFFFF; color:#666666; font-size:11px; font-family:verdana;}
#AttachList .eng {color:#666666; font-size:10px; font-family:verdana; letter-spacing:-1px;}

#blog_new .none {display:none;}
#blog_new .btn_new {margin-top:15px; text-align:center;}
#blog_new .noi {width:16px; height:18px; margin:0 3px 0 0; background:url(http://blogimgs.naver.net/nblog/00spc.gif) no-repeat; vertical-align:middle;}
#blog_new .list_no {padding:75px 0; color:#404040; text-align:center;}

#blog_new .tip_box {width:526px; height:56px; margin:0 auto; background:url(http://blogimgs.naver.net/nblog/bg_box02.gif) no-repeat;}
#blog_new .tip_box p {color:#929292; font-family:µ¸¿ò; font-size:11px;}
#blog_new .tip_box p.i1 {margin:0; padding:15px 0 0 25px; text-align:left;}
#blog_new .tip_box p.i2 {margin:0; padding:2px 0 0 51px; text-align:left;}
#blog_new .tip_box p span {color:#59B33C; font-family:µ¸¿ò; font-size:10px; font-weight:bold;}
#blog_new .tip_box p a {color:#5EA136; font-family:µ¸¿ò; font-size:11px; text-decoration:underline;}

#blog_new .photo_new {padding:165px 0 30px 0; background:url(http://blogimgs.naver.net/nblog/bg_newphoto_2.gif) 50% 30px no-repeat;}
#blog_new .photo_new .tip_box {width:603px; height:56px; margin:0 auto; background:url(http://blogimgs.naver.net/nblog/bg_box01.gif) no-repeat;}
#blog_new .photo_new .tip_box p.i1 {padding-left:52px;}
#blog_new .photo_new .tip_box p.i2 {padding-left:78px;}
#blog_new .post_new {width:526px; margin:0 auto; padding:55px 0 30px 0; background:url(http://blogimgs.naver.net/nblog/bg_newpost_3.gif) 38px 39px no-repeat;}
#blog_new .post_new .tip_box p.i1 {padding-left:52px;}
#blog_new .post_new .tip_box p.i2 {padding-left:78px;}
#blog_new .post_new .txt {padding:0 0 90px 163px;}
#blog_new .post_new .txt .op {color:#59B33C; font-family:µ¸¿ò; font-size:16px; font-weight:bold;}
#blog_new .post_new .txt .op img {margin:0 0 2px 3px; vertical-align:middle;}
#blog_new .post_new .check {padding:12px 0 0 0; text-align:center;}
#blog_new .post_new .check input {vertical-align:middle;}
#blog_new .post_new .check a {color:#5EA136; font-family:µ¸¿ò; text-decoration:underline;}
#blog_new .post_new .check img {margin:-2px 0 0 0;vertical-align:middle;}
#blog_new .review_new {padding:145px 0 30px 0; background:url(http://blogimgs.naver.net/nblog/bg_newreview_2.gif) 50% 25px no-repeat;}
#blog_new .memo_new {padding:145px 0 30px 0; background:url(http://blogimgs.naver.net/nblog/bg_newmemo_2.gif) 50% 15px no-repeat;}
#blog_new .memo_write {padding:118px 0 30px 0; background:url(http://blogimgs.naver.net/nblog/memolog/img_memolog_empty_notice.gif) 50% 25px no-repeat;}/* 0504Ãß°¡ */
#blog_new .memo_write .btn {margin:0; background:none}/* 0504Ãß°¡ */

/* for PostListByTagName.jsp */
#h1_title {padding:0 10px 0 0; clear:both; font-family:µ¸¿ò; font-size:12px; overflow:hidden}
#h1_title p {margin:0; padding:0;}
#h1_title h2 {margin:0; padding:3px 120px 0 0; word-wrap:break-word; word-break:break-all;}
#h1_title h2 span {font-family:µ¸¿ò; font-size:14px; letter-spacing:-1px;}
#h1_title .arw {width:5px; height:8px; margin:0 5px 1px 7px; background:url(http://blogimgs.naver.net/nblog/ico_arw01.gif) no-repeat;}

#h1_title .soting {float:right; padding:5px 0 0 0; font-family:µ¸¿ò; font-size:12px;}
#h1_title .soting .pcol2b {margin:0 3px -2px 3px;}
#h1_line {height:2px; overflow:hidden; font-size:0; clear:both;}

.soting_wrap {padding:15px 13px 18px 0;}
.soting_wrap .soting {float:right; padding:0; font-family:µ¸¿ò; font-size:12px;}
.soting_wrap .soting .pcol2b {margin:0 3px -2px 3px;}
#h1_title .tag_list_sorting {float:right; list-style:none; margin:-15px 0 5px; padding:0; white-space:nowrap; overflow:hidden;}
#h1_title .tag_list_sorting * {margin:0; padding:0;}
#h1_title .tag_list_sorting li {float:left;}
#h1_title .tag_list_sorting li span {color:#d1d1d1; margin:0 8px;}
#h1_title .tag_list_sorting li a {}
#h1_title .tag_list_sorting li.on a {font-weight:bold;}
.line_tag_end {margin-top:-7px; margin-bottom:8px;}
.line_tag_end2 {margin-top:0; margin-bottom:15px;}

#review_title {height:20px; clear:both; font-family:µ¸¿ò; font-size:12px;}
#review_title p {margin:0; padding:0;}
#review_title h1 {float:left; margin:0; padding:3px 0 0 0;}
#review_title h1 span {font-family:µ¸¿ò; font-size:14px; letter-spacing:-1px;}
#review_title .arw {width:5px; height:8px; margin:0 5px 1px 0; background:url(http://blogimgs.naver.net/nblog/ico_arw01.gif) no-repeat;}
#review_title select {width:120px; color:#404040; font-family:µ¸¿ò; font-size:12px;}
#review_edit {margin-top:15px;}
#review_edit table {width:100%; font-family:µ¸¿ò; font-size:12px;}
#review_edit .set {height:29px; background:#E4E4E4; border-width:1px 1px 0 1px; border-color:#D4D4D4; border-style:solid;}
#review_edit .edit {height:135px; background:#FFFFFF; border:1px #C5C9D2 solid;}
#review_edit .set .p1 {float:left; display:block; height:22px; margin:4px 0 0 0; padding:0 8px; border-right:1px #C1C1C1 solid;}
#review_edit .set .s1 {width:103px; font-family:µ¸¿ò; font-size:12px;}
#review_edit .set .s2 {width:50px; font-family:µ¸¿ò; font-size:12px;}
#review_edit .set .p2 {float:left; display:block; height:22px; margin:4px 0 0 0; padding:0 8px; border-left:1px #FFFFFF solid;}
#review_chk {margin-top:8px; font-family:µ¸¿ò; font-size:12px;}
#review_chk p {margin:0; padding:0;}
#review_chk p.pt5 {padding:5px 0 0 5px; font-family:µ¸¿ò; font-size:11px;}
#review_chk input, #review_chk .key {vertical-align:middle;}
* html #review_chk input {margin-bottom:4px;}
* html #review_chk .key {margin-bottom:3px;}

#tagview {padding:10px 0 15px 0; font-family:µ¸¿ò; font-size:12px;}
#tagview table {width:100%;}
#tagview .td1 {width:2px; height:2px; background:url(http://blogimgs.naver.net/nblog/rnd_tag_1.gif);}
#tagview .td3 {width:2px; height:2px; background:url(http://blogimgs.naver.net/nblog/rnd_tag_2.gif);}
#tagview .td7 {width:2px; height:2px; background:url(http://blogimgs.naver.net/nblog/rnd_tag_3.gif);}
#tagview .td9 {width:2px; height:2px; background:url(http://blogimgs.naver.net/nblog/rnd_tag_4.gif);}
#tagview .td2, #tagview .td4, #tagview .td5, #tagview .td6, #tagview .td8 {background:#FFFFFF;}
#tag_list {margin-top:12px; font-family:µ¸¿ò; font-size:12px;}
#tag_list p {margin:0; padding:0;}
#tag_list table {width:100%;}
#tag_list .image {display:block; width:70px; height:70px; padding:2px; margin-left:1px; border:1px #D1D1D3 solid; background:#FFFFFF; float:left;}
#tag_list .list {padding-left:93px;}
#tag_list .list1 {padding-left:5px;}
#tag_list .tit {padding-top:3px;}
#tag_list .tit input {width:100px; border:0px; background:transparent;}
#tag_list .con {padding-top:8px; word-break:break-all;}
#tag_list .post-tag2{margin:5px 0 0 0;padding:0 0 14px 37px; background:url(http://static.naver.net/blog/ico_tag.gif) 0 5px no-repeat; font-family:µ¸¿ò; font-size:12px; clear:both;}
#tag_list .post-tag2 a.tag{padding:2px 2px 0 2px;margin:0 8px 0 0;background:rgba(0,0,0,.05);line-height:26px;font-size:12px;vertical-align:top}
#tag_list .post-tag2 a.tag:not(*:root){padding:2px 2px 1px 2px;line-height:25px;}
#tag_list .post-tag2 .tag_inp4 {width:350px;font-family:µ¸¿ò; font-size:12px; vertical-align:middle;}
#tag_list .tline {height:25px;}
#tag_list .clear {clear:both;}
/* tab cloud */
#tag {padding:5px 13px; color:#7C8A8D;line-height:260%;letter-spacing:-1; font-family:µ¸¿ò; font-size:12px;}
#tag .tag1 {color:#7C8A8D;line-height:260%;letter-spacing:-1}
#tag a.tag1:link {color:#7C8A8D}
#tag a.tag1:visited {color:#7C8A8D}
#tag a.tag1:hover {background-color:#1E4F55;color:#FFFF00;text-decoration:none;selector-dummy:expression(this.hideFocus=true)}
#tag .tag2 {color:#00B4B5;font-weight:bold;font-size:15px;letter-spacing:-1}
#tag a.tag2:link {color:#00B4B5;font-weight:bold}
#tag a.tag2:visited {color:#00B4B5;font-weight:bold}
#tag a.tag2:hover {background-color:#1E4F55;color:#FFFF00;font-weight:bold;text-decoration:none;selector-dummy:expression(this.hideFocus=true)}
#tag .tag3 {color:#3C7B66;font-weight:bold;font-size:18px;letter-spacing:-1}
#tag a.tag3:link {color:#3C7B66;font-weight:bold}
#tag a.tag3:visited {color:#3C7B66;font-weight:bold}
#tag a.tag3:hover {background-color:#1E4F55;color:#FFFF00;font-weight:bold;text-decoration:none;selector-dummy:expression(this.hideFocus=true)}
#tag .tag4 {color:#ffffff;font-weight:bold;font-size:20px;letter-spacing:-1}
#tag a.tag4:link {background-color:#12D763;font-weight:bold;color:#ffffff;text-decoration:none;selector-dummy:expression(this.hideFocus=true)}
#tag a.tag4:visited {background-color:#12D763;font-weight:bold;color:#ffffff;text-decoration:none;selector-dummy:expression(this.hideFocus=true)}
#tag a.tag4:hover {background-color:#1E4F55;font-weight:bold;color:#FFFF00;text-decoration:none;selector-dummy:expression(this.hideFocus=true)}
#tag .tagspace {color:#cccccc; margin:0 3px 0 8px}
#tag .imgspace {margin:5px 3px 5px 0}
#tag .tag11 {font-size:11px}
#tag .tag13 {font-size:14px;font-weight:bold;color:#404040}

#sch_list {margin-top:12px; font-family:µ¸¿ò; font-size:12px;}
#sch_list p {margin:0; padding:0;}
#sch_list table {width:100%;}
#sch_list .image {display:block; width:100px; height:100px; padding:2px; margin-left:1px; border:1px #D1D1D3 solid; background:#FFFFFF; float:left;}
#sch_list .list {padding-left:120px;}
#sch_list .list1 {padding-left:5px;}
#sch_list .tit {padding-top:3px;}
#sch_list .tit input {width:100px; border:0px; background:transparent;}
#sch_list .con {padding-top:6px; word-break:break-all;}
#sch_list .con1 {padding-top:6px; padding-bottom:13px; word-break:break-all;}
#sch_list .tline {height:25px;}
#sch_list .clear {clear:both;}


.comment {margin:0; padding:5px 14px 0 14px; border:1px #E9E9E9 solid; background:#FBFBFB;}
.comment ul.clist {margin:0; padding:0;}
.comment ul.clist li {list-style-type:none; position:relative; clear:both; padding:0; margin:0; border-bottom:1px #ACACA6 dotted;}
.comment ul.clist li.end {border-bottom:1px #FBFBFB dotted;}
.comment ul.clist li .pers {display:block; position:absolute; top:5px; width:20px;}
.comment ul.clist li .nikname {display:block; position:absolute; top:9px; width:90px; margin:0 0 0 25px;}
.comment ul.clist li .nikname img {margin:0 0 -4px 0;}
.comment ul.clist li .retext {margin:0 0 0 110px; padding:8px 0 5px 0; line-height:120%;}
.comment ul.clist li .redate {padding:0 0 0 3px; }
.comment ul.clist li .redate input {border:none; background:transparent; font-family:verdana; font-size:10px; filter:alpha(opacity=30); opacity:0.3;}
#post-area .comment  {border-width:0px;}

table.input {height:49px; width:100%; border-collapse:collapse;}
table.input td.t1 {width:35px;}
table.input td.t3 {width:75px; text-align:right;}
table.input td .in-pers {display:block; float:left; width:30px; height:21px; border:1px #C4CAD1 solid; background:#FFF url('http://blogimgs.naver.net/nblog/ico_arw_pers.gif') 22px 10px no-repeat; cursor:pointer;}
table.input td .in-pers img {margin:2px;}
table.input td .textarea {float:left; width:99%; height:33px; margin:0; padding:0; border-top:1px #999999 solid; border-right:1px #D7D7D7 solid; border-bottom:1px #D7D7D7 solid; border-left:1px #999999 solid;}
table.input td .btn {width:74px; height:35px; background:url('http://blogimgs.naver.net/nblog/btn_reinput.gif') no-repeat; cursor:pointer;}

.round_box1 {clear:both;}
.round_box1 .bt {height:6px; background:url(http://blogimgs.naver.net/nblog/box_t_r1.gif) top right no-repeat; overflow:hidden;}
.round_box1 .bt img {width:6px; height:6px; background:url(http://blogimgs.naver.net/nblog/box_t_l1.gif) no-repeat;}
.round_box1 .bb {height:6px; background:url(http://blogimgs.naver.net/nblog/box_b_r1.gif) bottom right no-repeat; overflow:hidden;}
.round_box1 .bb img {width:6px; height:6px; background:url(http://blogimgs.naver.net/nblog/box_b_l1.gif) no-repeat;}
.round_box1 .bx {padding:0 3px; border-width:0 1px; border-color:#E4E4E2; border-style:solid; background:#F8F8F8;}
.round_box1 .con {background:#FFFFFF; padding:0 10px; overflow:hidden;}

.round_box2 {clear:both;}
.round_box2 .bt {height:4px; background:url(http://blogimgs.naver.net/nblog/box_t_r2.gif) top right no-repeat; overflow:hidden; font-size:0;}
.round_box2 .bt img {width:4px; height:4px; background:url(http://blogimgs.naver.net/nblog/box_t_l2.gif) no-repeat;}
.round_box2 .bb {height:4px; background:url(http://blogimgs.naver.net/nblog/box_b_r2.gif) bottom right no-repeat; overflow:hidden; font-size:0;}
.round_box2 .bb img {width:4px; height:4px; background:url(http://blogimgs.naver.net/nblog/box_b_l2.gif) no-repeat;}
.round_box2 .bx {padding:0 1px; border-width:0 1px; border-color:#E3E3E3; border-style:solid; background:#FFFFFF;}
.round_box2 .con {background:#FCFCFC; margin:0; padding:0 10px; overflow:hidden;}
.round_box2 .con p {margin:0; padding:0;}

table.fontcolorbox {width:110px;}
table.fontcolorbox td {width:18px; height:18px; cursor:pointer;}
table.fontcolorbox1 {width:110px;}
table.fontcolorbox1 td {width:50%; padding-top:3px; text-align:center; cursor:pointer;}

/* 0327Ãß°¡ */
.warning_message {margin:14px 0 0 0;padding:10px 0 2px 5px;border-top:1px solid #d1cecb;color:#837D79;font-size:12px;font-family:dotum;letter-spacing:-1px;text-align:left}
.post_confirm {margin-top:13px;text-align:center;}
/*// 0327Ãß°¡ */

.clear {clear:both;} .pointer {cursor:pointer;}
.tl {text-align:left;} .tc {text-align:center;} .tr {text-align:right;}
.pt5 {padding-top:5px;} .pt8 {padding-top:8px;}
.pl6 {padding-left:6px;} .pl10 {padding-left:10px;}
.pr6 {padding-right:6px;}
.blank5 {height:5px; overflow:hidden; font-size:0;}
.blank25 {height:25px; overflow:hidden; font-size:0;}

.btn_35 {height:35px;}

.n_blog {margin:0 35px;text-align:center;}
.n_blog_t {padding:35px 0 25px 0;border-bottom:1px solid #F0F0F0}
.n_blog_bg {display:block;width:362px;height:80px;margin:0 auto;padding-left:106px;background:url(http://blogimgs.naver.net/nblog/bg_nblog_t.gif) no-repeat;text-align:left;}
.n_blog_bg p.blog_name {padding-top:12px;color:#404040;font-size:14px;font-weight:bold}
.n_blog_bg p.blog_name span {color:#419D20;font-size:16px;}
.n_blog_bg p.blog_explanation {padding-top:7px;line-height:1.4;letter-spacing:-1px}
.n_blog_list {padding:30px 0 0 0;text-align:center;}
.layout_4 {width:710px;margin:0 auto;}
.n_blog_list h3.tit_n_bloglist {display:block;width:255;height:15px;background:url(http://blogimgs.naver.net/nblog/txt_01.gif) no-repeat;}
.n_blog_list h3 span {display:none}
.n_blog_list .n_bloglist_text {padding:11px 0 0 0;}
.n_blog_list .n_bloglist_text p {display:block;float:left;width:319px;height:30px;background:url(http://blogimgs.naver.net/nblog/txt_02.gif) 15px 0 no-repeat;}
.n_blog_list .n_bloglist_text p span {display:none}
.n_blog_list .item_go {float:right;margin:14px 18px 0 0;}
.n_blog_list dd {float:left;width:230px;height:267px;padding-left:5px;}
.n_blog_list dd p.b_img {float:left;border:2px solid #FCFCFC}
.n_blog_list dd p.b_img_on {float:left;border:2px solid #FF5F00}
.n_blog_list dd p.b_img img,.n_blog_list dd p.b_img_on img {border:1px solid #E7E8E2}
.n_blog_list dd p.blank7 {clear:both;height:7px;font-size:0;overflow:hidden;}
.n_blog_list dd p.txt {padding:0 0 0 7px;}
.n_blog_list dd p.txt input {margin-bottom:-2px}
.n_blog_list dd .view {color:#2381A7;font-size:11px;letter-spacing:-1px}
.n_blog_list dd .bar {margin:0 1px;color:#C7C7C7;font-size:11px;}

.photolog_img_list dd {float:left;width:185px;height:190px;}
.photolog_img_list p {text-align:center;}
.photolog_img_list p.list_img {padding:0;margin:0}
.photolog_img_list p.list_txt {padding:0;margin:12px 0 0 0;font-weight:bold}

.photolog_reply {padding:0 0 10px 12px;}
.photolog_reply_list {padding-left:17px;}
.photolog_reply_list dd {float:left;width:90px;text-align:center;}
.photolog_reply_list img {display:block;}
.photoupload {padding:0 10px 10px 0;text-align:right}

.photolog_reply_list2 dd {float:left;padding:0 13px 0 14px;}
.photolog_reply_list2 dd img {margin:3px;}
.photolog_reply_list2 dd.on_reply img {margin:0px;border:3px solid #FE7531;}

#post-area .post-information {margin-top:25px; clear:both;}
#post-area .post-information p {margin:0; padding:0;}
#post-area .post-information input {margin:0; padding:0; border:none; background:transparent; font-weight:normal;}
#post-area .post-information .camera {height:18px; text-align:right; clear:both;}
#post-area .post-information .camera span {float:right; font-family:µ¸¿ò; font-size:12px; font-weight:bold;}
#post-area .post-information .date {height:18px; text-align:right; clear:both;}
#post-area .post-information .date span {float:right; font-family:µ¸¿ò; font-size:11px;}
#post-area .post-information .url {height:18px; text-align:right; clear:both;}
#post-area .post-information .url a {float:right; font-family:µ¸¿ò; font-size:11px;}

.my_item_tit {height:44px;border-bottom:1px solid #E4E4E4}
.my_item_tit h3 {float:left;padding:22px 0 0 22px;background:url(http://itemsimgs.naver.com/itembag2/bu02.gif) 10px 23px no-repeat;}
.my_item_tit span {float:left;padding:22px 0 0 0;color:#5B5B5B}
.myskin_list dl {clear:both;height:120px;padding:0 15px;border-bottom:1px solid #E4E4E4}
.myskin_list dd {float:left;width:50%;padding-top:10px;}
.myskin_list .list_img {float:left;width:115px;}
.myskin_list .list_txt {float:left;padding-top:10px;}
.myskin_list .list_img img {border:1px solid #E7E9E3}
.myskin_list .bar {padding:0 3px;color:#C1C1C1}
.myskin_list .fview {color:#1A79A2;font-size:11px}
.list_txt  p {margin:0;padding:6px 0 0 0}
.fview, .fview:link,.fview:active,.fview:visited,.fview:hover {color:#1A79A2;}
.gbloger, .gbloger:link,.gbloger:active,.gbloger:visited,.gbloger:hover {color:#707070;}

.list_line {height:1px;background-color:#BABABA;font-size:0px;overflow:hidden}

table.Nnavi{height:13px;border-collapse:collapse;margin:0 auto}
table.Nnavi td{padding:0;border-right:1px solid #dddddd}
table.Nnavi td.pgRR{border-right:0}
table.Nnavi a{font-size:12px;font-family:µ¸¿ò;text-decoration:none;display:block;padding:2px 8px 0 7px;color:#333333;font-weight:bold}
table.Nnavi a:hover{background-color:#F7F7F7;}
table.Nnavi .pgLL a, table.Nnavi .pgL a, table.Nnavi .pgR a, table.Nnavi .pgRR a{font-weight:normal}
table.Nnavi .pgLL a:hover, table.Nnavi .pgL a:hover, table.Nnavi .pgR a:hover, table.Nnavi .pgRR a:hover{background-color:#ffffff}
table.Nnavi .pgLL img, table.Nnavi .pgL img, table.Nnavi .pgR img, table.Nnavi .pgRR img{border:0;margin-bottom:1px;}
table.Nnavi .pgLL img, table.Nnavi .pgL img{margin:0 5px 2px 0;}
table.Nnavi .pgRR img, table.Nnavi .pgR img{margin:0 0  2px 5px}
table.Nnavi .on, table.Nnavi .on a, table.Nnavi .on a:visited{color:#FF0000}
* html body table.Nnavi a{width:1em} table.Nnavi .pgLL a, table.Nnavi .pgL a, table.Nnavi .pgR a, table.Nnavi .pgRR a{width:auto}

#error_box {background:url(http://blogimgs.naver.net/nblog/rnd_10_bg.gif) no-repeat;}
#error_box p {margin:0;padding:0}
#error_box span.no {display:none}
#error_box .box_t {height:7px;background:url(http://blogimgs.naver.net/nblog/rnd_10_bg.gif) right top no-repeat;font-size:0}
#error_box .box_t p {width:7px;height:7px;background:url(http://blogimgs.naver.net/nblog/rnd_10_bg.gif) 0 0 no-repeat;}
#error_box .box_bg {margin-left:7px;padding:30px;background:url(http://blogimgs.naver.net/nblog/rnd_10_bg.gif) right no-repeat;}
#error_box .box_b {height:7px;background:url(http://blogimgs.naver.net/nblog/rnd_10_bg.gif) right bottom no-repeat;font-size:0}
#error_box .box_b p {width:7px;height:7px;background:url(http://blogimgs.naver.net/nblog/rnd_10_bg.gif) 0 100% no-repeat;}
#error_box .exclamation {padding-left:84px;background:url(http://blogimgs.naver.net/nblog/ico_exclamation.gif) 0 10px no-repeat;}
#error_box .txt_sorry {display:block;width:81px;height:18px;background:url(http://blogimgs.naver.net/nblog/txt_15.gif) no-repeat;}
#error_box .txt_gray {color:#666666}
#error_box .txt_red {color:#FF3312}

/* 090219Ãß°¡ */
.personaconTbl, #personaconList {width:330px;}
.personaconTbl table, #personaconList table {border-collapse:collapse; table-layout:fixed;}
.personaconTbl table td, #personaconList table td {width:28px; height:18px; background:#FFFFFF; border:1px #C4CAD1 solid; text-align:center; cursor:pointer;}
.personaconTbl table td img, #personaconList table td img {margin:1px 3px;}
/* //090219Ãß°¡ */

/* app layer */
.fd{padding-right:129px !important}
.blogapp_info{position:absolute;top:-4px;right:-1px}
.blogapp_info .r_push{display:inline-block;overflow:hidden;height:17px;padding-left:21px;background:url(http://blogimgs.naver.net/imgs/ico_blogapp2_2014.png) no-repeat 0 0;line-height:22px}
.layer_mobile{position:absolute;z-index:100;width:244px;height:128px;padding:20px 20px 0;border:2px solid #24b728;background:#fff;font-family:'µ¸¿ò',dotum;font-size:12px;letter-spacing:-1px}
.layer_mobile .tit{height:24px;margin:0 !important;color:#343434;font-weight:bold}
.layer_mobile .tit strong{color:#24b728}
.layer_mobile .info{padding-left:80px}
.layer_mobile .info p{height:39px;margin:0 !important;color:#888;font-size:11px;letter-spacing:-1px;line-height:15px}
.layer_mobile .info a{color:#333}
.layer_mobile .bt_down{display:block;overflow:hidden;width:107px;height:28px;margin-bottom:5px}
.layer_mobile .info .tb{display:inline-block;padding-right:7px;background:url(http://blogimgs.naver.net/imgs/ico_ly_arr.png) no-repeat 100% 50%}
.layer_mobile .info .tb a{font-size:11px;letter-spacing:-1px;line-height:13px;text-decoration:underline}
.layer_mobile .qrcode{position:absolute;top:44px;left:20px;width:68px;height:84px;background:url(http://blogimgs.naver.net/section/sp_common_new5.png) no-repeat -223px -84px;font-size:0;line-height:0;text-align:center}
.chk_bx{position:absolute;top:10px;right:75px}
.chk_bx input{width:13px;height:13px;margin:0 3px 0 0;padding:0;vertical-align:middle}
.chk_bx label{color:#7d7d7d;font-size:11px;letter-spacing:-1px}

/* stamp */
.stmp .stmp_tx{font-family:'µ¸¿ò',dotum;font-size:12px}
.stmp .stmp_go{display:inline;position:relative}
.stmp .stmp_go a{display:inline-block;font-family:'µ¸¿ò',dotum;font-size:11px;letter-spacing:-1px;line-height:13px;text-decoration:underline}
.stmp .stmp_img{padding-top:3px}
.stmp .layer_mobile{display:none;top:14px;left:0}
.stmp .layer_mobile .tit{line-height:14px}
.stmp .layer_mobile .info .tb a{line-height:13px}